FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux User Repository

 
 
LinkBack Thread Tools
 
Old 05-31-2012, 11:03 PM
 
Default deletion request: codelite-x86_64

good day,

please remove codelite-x86_64 [4] from aur (redundant). details below
from my chat with the maintainer.

regards,
nem


[4] http://aur.archlinux.org/packages.php?ID=56102


----- Forwarded message from Richard Didier <zeph33@gmail.com> -----

Date: Fri, 01 Jun 2012 00:49:56 +0200
From: Richard Didier <zeph33@gmail.com>
To: nem@ikitten.co.uk
Subject: Re: codelite x86_64
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:12.0) Gecko/20120430 Thunderbird/12.0.1

ok,
i disown package.
regards,
zeph

Le 01/06/2012 00:33, nem@ikitten.co.uk a écrit :
> hej,
>
> thanks for your reply.
> disowning will be ok. i will send a deletion request to the aur-general
> mailinglist with our mails attatched. you can't delete it yourself.
>
> if you want the latest development version of codelite, then use
> codelite-svn [3]. even though it states an old revision in the title it
> will download the latest version from svn and build it. i don't know if
> there are issues compiling it though.
> the codelite [1] package is the stable version and will get updated as
> soon as a new stable version is released.
>
> regards,
> nem
>
>
> [3] http://aur.archlinux.org/packages.php?ID=32119
>
> On Fri, Jun 01, 2012 at 12:17:01AM +0200, Richard Didier wrote:
>> Hello,
>> I can Disown Package, but i can not delete (or i do not know how !)
>> I tested your package it works (now, when i create other package i
>> have build error ...)
>> but now when i lauch codelite, he say a new version is available.
>>
>> regards,
>> zeph
>>
>> Excuse for my bad english ...
>>
>> Le 31/05/2012 20:30, nem@ikitten.co.uk a écrit :
>>> hi there.
>>>
>>> i saw you duplicated the codelite package to add another 64bit package
>>> [2]. this is not necessary because the stable package provided [1] does
>>> work perfectly on 64bit machines with wxgtk from the official extra
>>> repository. please remove the package as it is redunant and confusing
>>> for new users.
>>>
>>> regards,
>>> nem
>>>
>>>
>>> [1] https://aur.archlinux.org/packages.php?ID=18809
>>> [2] https://aur.archlinux.org/packages.php?ID=56102

----- End forwarded message -----
 

Thread Tools




All times are GMT. The time now is 07:09 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org